@charset "utf-8";

.content {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
}
.content .inner {
	max-width: 112rem;
	padding: 0 2rem;
}
@media screen and (max-width: 768px) {
	.content .inner {
		padding: 0 2.5rem;
	}
}

/*  */
.content .bg {
	background-color: #f0f3f7;
}
.content .redTxt {
	color: #f00;
}
@media screen and (max-width: 768px) {
}

/* mainVisual */
.mainVisual h1 {
	margin-top: 5rem;
	margin-bottom: 5rem;
	font-size: 4.5rem;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.mainVisual h1 {
		margin-top: 2.5rem;
		font-size: 3.84rem;
	}
}

/* block */
.block {
	padding-top: 5rem;
}
.block:last-child {
	padding-bottom: 5rem;
}
.block .box {
	padding: 5rem 8rem 6rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.block h2 {
	padding: 1rem 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 4rem;
	font-weight: 600;
	color: #416792;
	letter-spacing: 0.12em;
	text-align: center;
}
.block ul {
	margin-top: 3rem;
	padding-left: 1em;
	text-indent: -1em;
}
.block ul + ul,
.block ul + p {
	margin-top: 3rem;
}
.block ul li + li,
.block p + p {
	margin-top: 0.5rem;
}
.block ul li span.note {
	display: block;
	margin-top: 0.2rem;
	padding-left: 1em;
}
.block a {
	color: #004fff;
	text-decoration: underline;
}
.block h3 {
	font-weight: bold;
	text-decoration: underline;
}
.block h3:nth-of-type(1) {
	margin-top: 3rem;
}
.block .txt + h3 {
	margin-top: 2rem;
}
.block .txt {
	margin-top: 0.5rem;
	margin-left: 1em;
}
.block .pdfLink {
	margin-top: 2rem;
}
@media screen and (max-width: 768px) {
	.block {
		font-size: 2.73rem;
	}
	.block .box {
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.block h2 {
		font-size: 4.2rem;
	}
	.block ul + ul,
	.block ul + p {
		margin-top: 5rem;
	}
	.block ul li + li,
	.block p + p {
		margin-top: 1.5rem;
	}
	.block ul li span.note {
		margin-top: 1.2rem;
	}
	.block .txt + h3 {
		margin-top: 3rem;
	}
	.block .txt {
		margin-top: 1.5rem;
	}
	.block .pdfLink {
		margin-top: 3rem;
	}
}
